

@font-face {
  font-family: 'custom_134223';
  font-style:  normal;
  font-weight: 900;
  src: url("../fonts/678fd8b50d5c6a391658d2fd_n9.otf") format("opentype");
}

@font-face {
  font-family: 'custom_134223';
  font-style:  normal;
  font-weight: 600;
  src: url("../fonts/678fd8b50d5c6a391658d2fd_n6.otf") format("opentype");
}

@font-face {
  font-family: 'custom_134223';
  font-style:  normal;
  font-weight: 400;
  src: url("../fonts/678fd8b50d5c6a391658d2fd_n4.otf") format("opentype");
}

@font-face {
  font-family: 'custom_134223';
  font-style:  normal;
  font-weight: 700;
  src: url("../fonts/678fd8b50d5c6a391658d2fd_n7.otf") format("opentype");
}

@font-face {
  font-family: 'custom_134223';
  font-style:  italic;
  font-weight: 400;
  src: url("../fonts/678fd8b50d5c6a391658d2fd_i4.otf") format("opentype");
}

@font-face {
  font-family: 'custom_134223';
  font-style:  italic;
  font-weight: 700;
  src: url("../fonts/678fd8b50d5c6a391658d2fd_i7.otf") format("opentype");
}

@font-face {
  font-family: 'custom_134223';
  font-style:  normal;
  font-weight: 100;
  src: url("../fonts/678fd8b50d5c6a391658d2fd_n1.otf") format("opentype");
}

@font-face {
  font-family: 'custom_134223';
  font-style:  normal;
  font-weight: 500;
  src: url("../fonts/678fd8b50d5c6a391658d2fd_n5.otf") format("opentype");
}

